Subject: [dhcwg] Pre-pub version of DHCP -23 spec

From: Ralph Droms <[email-masked]>
Date: Thu, 31 Jan 2002 13:59:55 -0500

You can find a pre-publication version of the DHCPv6 (rev -23) spec at 
www.dhcp.org/dhcpv6-23  This rev has fixes made in response to comments 
received during the WG last call.  I will post a diff of the -22 and -23 
(doc source) later today, along with a summary of the changes.  The changes 
are primarily editorial - I'll highlight the substantive changes in the 
summary.  Unless there are significant objections, I expect to send the 
draft to the IETF for publication tomorrow (Fri 2/1) afternoon.

- Ralph

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg